{
  "seite": "51",
  "name": "BRENNE, TOTER STOFF!",
  "probe": [
    "MU",
    "KL",
    "KO"
  ],
  "technik": "Die Borbaradianerin legt eine Hand auf das Material, das sie in Brand setzen will, und spricht die Formel.",
  "zauberdauer": "3 Aktionen",
  "wirkung": "Der Zauber setzt jegliches tote Material in einem Bereich von etwa einem Rechtschritt Größe in Brand. Bei dem Feuer handelt es sich um Dämonenflammen oder elementares Feuer. Der Brand hält ZfP*2 Kampfrunden an (borbaradianische Variante: 1W20 Aktionen). Nicht entzündliche Stoffe erlöschen nach Ablauf dieser Frist. Wird der Zauber gegen Rüstungen oder Kleidung eingesetzt, erleidet der Träger 3W6 SP (borbaradianisch: 1 SP pro Aktion) durch den Zauber. Der Zauber wirkt nicht gegen Lebewesen und nicht gegen magische Objekte.",
  "kosten": "11 AsP (borbaradianische Repräsentation: 1W20 AsP oder 1W20/2 LeP)",
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP*2 Kampfrunden (borbaradianische Repräsentation: 1 Aktion pro AsP)",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {
    "Drachenfluch": {
      "description": "Die Flamme wird enorm heiß und kann Steine und Metalle zum Schmelzen bringen. Zählt zum heißesten Feuer.",
      "mod": "+5"
    },
    "Flammeninferno": {
      "description": "Es entsteht ein Brand von etwa einem Schritt Durchmesser, der sich rasch ausbreitet und die brennende Fläche pro KR vergrößert.",
      "mod": "+5",
      "limit": "11"
    }
  },
  "reversalis": "löscht ein gewöhnliches oder magisches Feuer, jedoch muss die Kosten des Brandes investiert werden (1 AsP bis 100 AsP).",
  "antimagie": "Kann nicht durch Wasser gelöscht werden, nur mittels OBJEKT ENTZAUBERN oder FEURBANUM-Bannformeln.",
  "merkmal": [
    "Objekt",
    "Elementar (Feuer)"
  ],
  "komplexität": "C",
  "repräsentation": "Bor 6; Ach, Mag 3",
  "info": "Klassischer Feuerzauber des Borbaradianismus. In Schwarzlanden verbreitet, inzwischen auch von Mirhamer Magiern studiert. Alte borbaradianische Versionen gelten als 'dämonophil kontaminiert'."
}
